View Issue Details

IDProjectCategoryView StatusLast Update
0019189MediaMonkey 5Otherpublic2022-06-24 21:51
Reporterpeke Assigned To 
PriorityurgentSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Target Version5.0.4Fixed in Version5.0.4 
Summary0019189: Error Dialog: problem Error description contains duplicate information
DescriptionError Dialog, a Problem description contains duplicate information that is already contained under Item eg. If file (under Info) is not accessible there is no need to duplicate file name under Problem description, where actual issue can only be seen in tooltip.

Expected that problem description shows actual reason for error eg. "File is not accessible" and not "File <FULL FILE PATH> is not accessible" as File path is already in Item column.
TagsNo tags attached.
Fixed in build2654

Activities

peke

2022-06-17 23:23

developer  

image.png (10,334 bytes)   
image.png (10,334 bytes)   

Ludek

2022-06-20 16:39

developer   ~0068616

Fixed in 5.0.4.2654

peke

2022-06-24 21:51

developer   ~0068682

Verified 2655

All OK now.